Subject: [IGSMAIL-3101]: EISL: Easter Island IGS station is back up operational.
From: "Oivind Ruud" <[email-masked]>
To: <[email-masked]>
Date: Mon, 13 Nov 2000 14:19:08 -0700

******************************************************************************
IGS Electronic Mail      13 Nov 13:19:44 PST 2000      Message Number 3101
******************************************************************************

Author: Oivind Ruud

In reference to "[IGSMAIL-3061]: EISL: IGS station on Easter Island is
down", the broken power supply has now been replaced  and the station is
back in operation. Data has been offloaded starting again at doy 317/GPS
w1088 d0 h00/Nov. 12, 2000. We apologize for the inconvenience.

Oivind Ruud